登录  免费注册
当前位置:首页 > 漏洞详细信息

Cisco NX-OS Software操作系统命令注入漏洞

 关注(0)  
CNVD-ID CNVD-2019-42597
公开日期 2019-11-28
危害级别 高 (AV:L/AC:L/Au:N/C:C/I:C/A:C)
影响产品 Cisco Nexus 3000 Series Switche
Cisco Nexus 6000 Series Switches
Cisco Nexus 7700 Series Switches
Cisco Nexus 5600 Platform Switches
Cisco Nexus 5500 Platform Switches
Cisco Nexus 3500 Platform Switches
Cisco Nexus 7000 Series Switches 0
Cisco Nexus 3600 Platform Switches
Cisco Nexus 9500 R-Series Switching Platform
Cisco Nexus 9000 Series Switches in standalone NX-OS mode
CVE ID CVE-2019-12717
漏洞描述 Cisco Nexus 3000 Series Switches等都是美国思科(Cisco)公司的产品。Cisco Nexus 3000 Series Switches是一款3000系列交换机。Cisco Nexus 3500 Platform Switches是一款3500系列平台交换机。Cisco Nexus 3600 Platform Switches是一款3600系列平台交换机。Cisco NX-OS Software是一套交换机使用的数据中心级操作系统软件。

Cisco NX-OS Software中与virtualization manager有关的命令存在操作系统命令注入漏洞,该漏洞源于程序未能充分验证传入到VMAN CLI命令的参数,本地攻击者可利用该漏洞以root权限在底层Linux操作系统上执行任意命令。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2019-12717
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190925-nxos-vman-cmd-inj
厂商补丁 Cisco NX-OS Software操作系统命令注入漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2019-09-26
收录时间 2019-11-28
更新时间 2019-11-28
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论